/*Created by lk on 2025/01/10.*/

html, body{margin: 0 auto; padding: 0; font-size: 12px; background: #f9fbff; font-family: "Microsoft YaHei", arial}

html{scroll-behavior: smooth;}

ul{list-style: none}

ul, li ,ol{margin: 0; padding: 0}

h1,h2,h3,h4,h5,h6{margin: 0; font-weight: normal}

p{margin: 0;}

a{text-decoration: none; display: block; color: #333; outline: none}

img{border: 0; float: left}

div{box-sizing: border-box}

.clearfix:after{content: ""; display: block; height: 0; clear: both; visibility: hidden; font-size: 0}

ul:after {clear:both;content:'.';display:block;width: 0;height: 0;visibility:hidden;}

.w1200{width: 1200px; margin: 0 auto; position: relative;}

.body-bg{width: 100%; height: 123px; background: url(../images/box-bg.jpg) no-repeat; position: fixed; bottom: 0; left: 0;}